/**
@size:实际大小 单位：px
@unit:转换后有单位 默认rem
@step:转换基数 默认32
*/
/**
	padding
*/
/**
	margin
*/
html,
body,
div,
ul,
ol,
li,
dd,
dt,
dl,
p,
h3,
h4,
span,
input,
textarea,
select,
option,
table,
tr,
td,
header,
footer,
section {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  font-weight: normal;
}
@font-face {
  font-family: 'NeuesBauenDemo';
  src: url('FZSHANGKJW.eot');
  src: url('FZSHANGKJW.eot?#iefix') format('embedded-opentype'), url('FZSHANGKJW.woff') format('woff'), url('FZSHANGKJW.ttf') format('truetype'), url('FZSHANGKJW.svg#NeuesBauenDemo') format('svg');
  font-weight: normal;
  font-style: normal;
}
body {
  font-family: NeuesBauenDemo, "PingFangSC-Regular", Helvetica, "Droid Sans", Arial, sans-serif, "Microsoft YaHei";
  width: 100%;
  height: 100%;
  min-width: 320px;
  color: #666;
  -moz-text-size-adjust: none;
  -webkit-text-size-adjust: none;
  text-size-adjust: none;
  font-size: 14px;
  background-color: #f2f4f5;
}
img {
  border: none;
  display: block;
  width: 100%;
}
ul,
li {
  list-style-type: none;
}
a {
  text-decoration: none;
  color: #f60;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.clear {
  display: block;
  overflow: hidden;
  clear: both;
  height: 0;
  line-height: 0;
  font-size: 0;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.fl {
  float: left;
  display: block;
}
.fr {
  float: right;
  display: block;
}
.hide {
  display: none;
}
.table {
  display: table;
  width: 100%;
}
.t_cell {
  display: table-cell;
  vertical-align: middle;
}
.t_row {
  display: table-row;
}
input {
  outline: none;
  border: none;
}
.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
}
@media screen and (min-width: 300px) {
  html,
  body,
  input {
    font-size: 15px;
  }
}
@media screen and (min-width: 320px) {
  html,
  body,
  input {
    font-size: 16px;
  }
}
@media screen and (min-width: 340px) {
  html,
  body,
  input {
    font-size: 17px;
  }
}
@media screen and (min-width: 360px) {
  html,
  body,
  input {
    font-size: 18px;
  }
}
@media screen and (min-width: 375px) {
  html,
  body,
  input {
    font-size: 18.75px;
  }
}
@media screen and (min-width: 380px) {
  html,
  body,
  input {
    font-size: 19px;
  }
}
@media screen and (min-width: 400px) {
  html,
  body,
  input {
    font-size: 20px;
  }
}
@media screen and (min-width: 414px) {
  html,
  body,
  input {
    font-size: 20.7px;
  }
}
@media screen and (min-width: 420px) {
  html,
  body,
  input {
    font-size: 21px;
  }
}
@media screen and (min-width: 440px) {
  html,
  body,
  input {
    font-size: 22px;
  }
}
@media screen and (min-width: 460px) {
  html,
  body,
  input {
    font-size: 23px;
  }
}
@media screen and (min-width: 480px) {
  html,
  body,
  input {
    font-size: 24px;
  }
}
@media screen and (min-width: 500px) {
  html,
  body,
  input {
    font-size: 25px;
  }
}
@media screen and (min-width: 520px) {
  html,
  body,
  input {
    font-size: 26px;
  }
}
@media screen and (min-width: 540px) {
  html,
  body,
  input {
    font-size: 27px;
  }
}
@media screen and (min-width: 560px) {
  html,
  body,
  input {
    font-size: 28px;
  }
}
@media screen and (min-width: 580px) {
  html,
  body,
  input {
    font-size: 29px;
  }
}
@media screen and (min-width: 600px) {
  html,
  body,
  input {
    font-size: 30px;
  }
}
@media screen and (min-width: 620px) {
  html,
  body,
  input {
    font-size: 31px;
  }
}
@media screen and (min-width: 640px) {
  html,
  body,
  input {
    font-size: 32px;
  }
}
@media screen and (min-width: 740px) {
  html,
  body,
  input {
    font-size: 37px;
  }
}
@media screen and (min-width: 750px) {
  html,
  body,
  input {
    font-size: 37.5px;
  }
}
html,
body {
  height: 100%;
}
.page {
  position: relative;
  height: 100%;
}
/*公用头部*/
.page .header {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 10.3243rem;
  z-index: 9;
  background: url(../app_img/header_bg.jpg) center no-repeat;
  background-size: 100%;
  box-shadow: 2px 2px 4px 4px rgba(0, 0, 0, 0.1);
}
.page .header .sign {
  width: 4.2rem;
  height: 4.2rem;
  position: absolute;
  left: 50%;
  margin-left: -2.1rem;
  bottom: -2.1rem;
  z-index: 11;
  background: url(../app_img/sign.png) no-repeat;
  background-size: 100%;
}
.page .header h2 {
  margin: 0 auto;
  position: relative;
  padding-top: 6.2486rem;
  z-index: 12;
}
.page .page-content {
  height: 100%;
  position: relative;
  padding-top: 10.2243rem;
}
.page .page-content .wrapper {
  position: relative;
}
.page .page-content .wrapper .wrapper-footer {
  width: 17.08108108rem;
  height: 3.45945946rem;
  padding-top: 1.08108108rem;
  font-size: 0.86486486rem;
  position: absolute;
  left: 50%;
  margin-left: -8.54054054rem;
  bottom: 0;
  color: #977B4E;
  text-align: center;
  border-top: 1px dashed #977B4E;
}
/*我的成就*/
.page-brew .header h2 {
  width: 3.64864865rem;
}
.page-content .brew-wrapper {
  background: url(../app_img/page_badge_bg.png) top center repeat-y #cac0b7;
  background-size: 100%;
}
/*查看礼品*/
.page-gift .header h2 {
  width: 7.21621622rem;
}
.page-gift .page-content {
  background-color: #ccc2b9;
}
.page-gift .page-content .gift-wrapper {
  background-color: #ccc2b9;
}
/*查看礼品详情*/
.page-gift-details .header h2 {
  width: 10.86486486rem;
}
.page-gift-details .page-content {
  background-color: #ccc2b9;
}
.page-gift-details .page-content .gift-details-wrapper {
  background-color: #ccc2b9;
}
/*顾客信息-提交成功*/
.page-success .header h2 {
  width: 7.18918919rem;
}
.page-success .page-content .form-wrapper {
  padding-top: 4.05405405rem;
  padding-bottom: 4.32432432rem;
  background: url(../app_img/content_bg.jpg) repeat-y;
  background-size: 100%;
}
.page-success .page-content .success-wrapper {
  background: url(../app_img/content_bg.jpg) repeat-y;
  background-size: 100%;
}
.page-gift-details .page-content {
  background-color: #CAC0B7;
}
/*活动统计*/
.page-record .header h2 {
  width: 10.81081081rem;
}
.page-record .page-content {
  background-color: #ccc2b9;
}
.page-record .page-content .record-wrapper {
  background-color: #ccc2b9;
}
/*全国排行*/
.page-rank .header h2 {
  width: 6.83783784rem;
  padding-top: 5.02702703rem;
}
.page-rank .page-content {
  background-color: #ccc2b9;
}
.page-rank .page-content .rank-wrapper {
  background: url(../app_img/page_badge_bg.png) top center no-repeat #ccc2b9;
  background-size: 100%;
}
/*金尊挑战赛*/
.page-round .header h2 {
  width: 9.08108108rem;
}
.page-round .page-content {
  background-color: #cac0b7;
}
.page-round .page-content .round-wrapper {
  padding-bottom: 1.78378378rem;
  background-color: #cac0b7;
}
/*活动主题*/
.page-theme .header h2 {
  width: 7.27027027rem;
}
.page-theme .page-content {
  background-color: #cac0b7;
}
.page-theme .page-content .theme-wrapper {
  background-color: #cac0b7;
}
/*本月最佳*/
.page-best .header h2 {
  width: 7.27027027rem;
}
.page-best .page-content {
  background-color: #cac0b7;
}
.page-best .page-content .theme-wrapper {
  background-color: #cac0b7;
}
/*最新上传*/
.page-latest-upload .header h2 {
  width: 7.27027027rem;
}
.page-latest-upload .page-content {
  background-color: #cac0b7;
}
.page-latest-upload .page-content .theme-wrapper {
  background-color: #cac0b7;
}
/*上月最佳*/
.page-best-lastmonth .header h2 {
  width: 7.2972973rem;
}
.page-best-lastmonth .page-content {
  background-color: #cac0b7;
}
.page-best-lastmonth .page-content .theme-wrapper {
  background-color: #cac0b7;
}
/*赢千元豪礼*/
.page-thousand-dollars .header h2 {
  width: 8.83783784rem;
}
.page-thousand-dollars .page-content {
  background-color: #cac0b7;
}
.page-thousand-dollars .page-content .thousand-dollars-wrapper {
  background-color: #cac0b7;
}
/*照片分享*/
.page-photo-share .header h2 {
  width: 7.2972973rem;
}
.page-photo-share .page-content {
  background-color: #cac0b7;
}
.page-photo-share .page-content .photo-share-wrapper {
  background-color: #cac0b7;
}
/*我的照片*/
.page-my-photo .header h2 {
  width: 7.13513514rem;
}
.page-my-photo .page-content {
  background-color: #cac0b7;
}
.page-my-photo .page-content .theme-wrapper {
  background-color: #cac0b7;
}
/*Ta的金尊之旅*/
.page-himself-share .header h2 {
  width: 12.59459459rem;
  padding-top: 5.02702703rem;
}
.page-himself-share .page-content {
  background-color: #cac0b7;
}
.page-himself-share .page-content .theme-wrapper {
  padding-top: 3.24324324rem;
  padding-bottom: 5.40540541rem;
  background-color: #cac0b7;
}
/*产品介绍*/
.page-product-pre .header h2 {
  width: 7.2972973rem;
}
.page-product-pre .page-content {
  background-color: #cac0b7;
}
.page-product-pre .page-content .theme-wrapper {
  padding-top: 3.24324324rem;
  padding-bottom: 3.24324324rem;
  background-color: #cac0b7;
}
/*活动介绍*/
.page-present .header h2 {
  width: 7.297rem;
}
.page-lottery .header h2,
.page-prize .header h2 {
  width: 10.810rem;
}
/*我的成就*/
.brew-wrapper {
  position: relative;
  padding-top: 2.81081081rem;
  padding-bottom: 5.40540541rem;
}
.brew-wrapper .title {
  font-size: 1.08108108rem;
  color: #675A4C;
  text-align: center;
}
.brew-wrapper .badge-list {
  width: 18.16216216rem;
  height: 18rem;
  padding-top: 2.21621622rem;
  padding-left: 2.54054054rem;
  padding-right: 2.54054054rem;
  margin: 0 auto;
  margin-top: 0.7027027rem;
  background: url(../app_img/my_badge_bg.png) no-repeat;
  background-size: 100%;
}
.brew-wrapper .badge-list li {
  width: 50%;
  height: 7.16216216rem;
  float: left;
}
.brew-wrapper .badge-list li .badge-icon {
  width: 5.86486486rem;
  height: 5.86486486rem;
  margin: 0 auto;
}
.brew-wrapper .badge-list li p {
  height: 1.2972973rem;
  line-height: 1.2972973rem;
  font-size: 0.7027027rem;
  color: #675A4C;
  text-align: center;
}
.brew-wrapper .badge-list li p .num {
  margin-left: 0.27027027rem;
}
.brew-wrapper .badge-list li:first-child .badge-icon {
  background: url(../app_img/badge_malt.png) no-repeat;
  background-size: 100%;
  background-position: 0 100%;
}
.brew-wrapper .badge-list li:nth-child(2) .badge-icon {
  background: url(../app_img/badge_hops.png) no-repeat;
  background-size: 100%;
  background-position: 0 100%;
}
.brew-wrapper .badge-list li:nth-child(3) .badge-icon {
  background: url(../app_img/badge_beech.png) no-repeat;
  background-size: 100%;
  background-position: 0 100%;
}
.brew-wrapper .badge-list li:last-child .badge-icon {
  background: url(../app_img/badge_water.png) no-repeat;
  background-size: 100%;
  background-position: 0 100%;
}
.brew-wrapper .badge-list li.active .badge-icon {
  background-position: 0 0;
}
/*查看礼品*/
.gift-wrapper {
  padding-top: 3.35135135rem;
  padding-bottom: 4.37837838rem;
}
.gift-wrapper .gift-list {
  width: 16.54054054rem;
  margin: 0 auto;
}
.gift-wrapper .gift-list li {
  width: 16.54054054rem;
  height: 2rem;
  padding-right: 0.48648649rem;
  margin-top: 0.64864865rem;
  border: 0.08108108rem dashed #977b4e;
  border-radius: 6px;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.gift-wrapper .gift-list li span {
  height: 1.51351351rem;
  line-height: 1.51351351rem;
  font-size: 0.75675676rem;
  display: block;
}
.gift-wrapper .gift-list li span .icon-dyson {
  width: 1.37837838rem;
  height: 1.37837838rem;
}
.gift-wrapper .gift-list li span .icon-iqy {
  width: 1.56756757rem;
  height: 1.2972973rem;
}
.gift-wrapper .gift-list li span .icon-youku {
  width: 1.40540541rem;
  height: 1.40540541rem;
}
.gift-wrapper .gift-list li span .icon-robot {
  width: 1.51351351rem;
  height: 1.51351351rem;
}
.gift-wrapper .gift-list li span .icon-meituan {
  width: 1.37837838rem;
  height: 1.37837838rem;
}
.gift-wrapper .gift-list li span .icon-ctrip {
  width: 1.37837838rem;
  height: 1.37837838rem;
}
.gift-wrapper .gift-list li span .icon-jd {
  width: 2.43243243rem;
  height: 0.89189189rem;
}
.gift-wrapper .gift-list li span .icon-starbucks {
  width: 1.24324324rem;
  height: 1.37837838rem;
}
.gift-wrapper .gift-list li span .icon-ticket {
  width: 2.27027027rem;
  height: 0.97297297rem;
}
.gift-wrapper .gift-list li span .icon-cards500 {
  width: 2.43243243rem;
  height: 1.2972973rem;
}
.gift-wrapper .gift-list li span .icon-cards1000 {
  width: 2.43243243rem;
  height: 1.2972973rem;
}
.gift-wrapper .gift-list li .icon {
  width: 4.59459459rem;
  border-right: 1px dashed #977B4E;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex: 0 0 auto;
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
  -webkit-box-lines: single;
  -moz-box-lines: single;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.gift-wrapper .gift-list li .name {
  width: 5.40540541rem;
  color: #fff;
}
.gift-wrapper .gift-list li .num {
  width: 1.78378378rem;
  white-space: nowrap;
  text-align: right;
  color: #977B4E;
}
.gift-wrapper .gift-list li .view-btn {
  width: 2.62162162rem;
  height: 1.05405405rem;
  background: url(../app_img/view_bg.png) no-repeat;
  background-size: 100%;
}
.gift-wrapper .gift-list li:first-child {
  margin-top: 0;
}
/*查看礼品详情*/
.gift-details-wrapper {
  padding-top: 3.13513514rem;
  padding-bottom: 3.45945946rem;
}
.gift-details-wrapper .gift-covers {
  text-align: center;
}
.gift-details-wrapper .gift-covers .covers-pic {
  margin: 0 auto;
}
.gift-details-wrapper .gift-covers .pic-dyson {
  width: 7.10810811rem;
  height: 7.24324324rem;
}
.gift-details-wrapper .gift-covers .pic-iqy {
  width: 7.51351351rem;
  height: 6.16216216rem;
}
.gift-details-wrapper .gift-covers .pic-youku {
  width: 6.7027027rem;
  height: 6.7027027rem;
}
.gift-details-wrapper .gift-covers .pic-meituan {
  width: 6.56756757rem;
  height: 6.05405405rem;
}
.gift-details-wrapper .gift-covers .pic-ctrip {
  width: 6.83783784rem;
  height: 6.48648649rem;
}
.gift-details-wrapper .gift-covers .pic-starbucks {
  width: 6.27027027rem;
  height: 7.02702703rem;
}
.gift-details-wrapper .gift-covers .pic-jd {
  width: 9.89189189rem;
  height: 3.64864865rem;
}
.gift-details-wrapper .gift-covers .pic-ticket {
  width: 11.97297297rem;
  height: 5.18918919rem;
}
.gift-details-wrapper .gift-covers .covers-name {
  padding-top: 0.91891892rem;
  padding-bottom: 0.91891892rem;
  font-size: 1.89189189rem;
  color: #fff;
}
.gift-details-wrapper .award-info {
  width: 16.54054054rem;
  padding-left: 0.7027027rem;
  padding-right: 0.7027027rem;
  border: 0.08108108rem solid #977b4e;
  margin: 0 auto;
  text-align: center;
  border-radius: 6px;
}
.gift-details-wrapper .award-info .title {
  height: 1.94594595rem;
  line-height: 1.94594595rem;
  font-size: 1.24324324rem;
  color: #fff;
  border-bottom: 1px dashed #977B4E;
}
.gift-details-wrapper .award-info .date-list {
  padding-top: 0.43243243rem;
  padding-bottom: 0.43243243rem;
}
.gift-details-wrapper .award-info .date-list li {
  height: 1.51351351rem;
  line-height: 1.51351351rem;
  font-size: 1.24324324rem;
  color: #977B4E;
}
.gift-details-wrapper .vouchers-info {
  width: 16.54054054rem;
  padding-top: 0.27027027rem;
  padding-bottom: 0.27027027rem;
  padding-left: 0.7027027rem;
  padding-right: 0.7027027rem;
  border: 0.08108108rem solid #977b4e;
  margin: 0 auto;
  text-align: center;
  border-radius: 6px;
}
.gift-details-wrapper .vouchers-info .info-list li {
  height: 1.51351351rem;
  line-height: 1.51351351rem;
  font-size: 0.86486486rem;
  color: #977B4E;
  box-sizing: content-box;
  -o-box-sizing: content-box;
  -ms-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.gift-details-wrapper .vouchers-info .info-list li .vouchers-wrap {
  width: 9.94594595rem;
  border-right: 1px dashed #977B4E;
}
.gift-details-wrapper .vouchers-info .info-list li .vouchers-wrap .password {
  margin-left: 0.27027027rem;
}
.gift-details-wrapper .vouchers-info .info-list li .date-wrap {
  width: 5.67567568rem;
}
.gift-details-wrapper .vouchers-info .info-list .title {
  color: #fff;
}
.gift-details-wrapper .vouchers-info .info-list .title .left-title {
  width: 9.94594595rem;
  border-right: 1px dashed #977B4E;
}
.gift-details-wrapper .vouchers-info .info-list .title .right-title {
  width: 5.67567568rem;
}
/*提交成功*/
.success-wrapper {
  padding-top: 7.83783784rem;
  padding-bottom: 15.40540541rem;
}
.success-wrapper .title {
  font-size: 2.16216216rem;
  color: #977B4E;
  text-align: center;
}
/*活动统计*/
.record-wrapper {
  padding-top: 3.24324324rem;
  padding-bottom: 2.05405405rem;
}
.record-wrapper .record-title {
  color: #fff;
  text-align: center;
}
.record-wrapper .record-title p {
  font-size: 1.13513514rem;
  color: #fff;
}
.record-wrapper .record-title p b {
  padding-top: 0.32432432rem;
  font-size: 1.75675676rem;
  font-weight: normal;
  display: block;
}
.record-wrapper .record-title h2 {
  padding-top: 1.13513514rem;
  font-size: 1.94594595rem;
  color: #675A4C;
  font-style: italic;
}
.record-wrapper .record-title h2 .liters {
  font-size: 3.24324324rem;
  color: #fff;
  margin-right: 0.32432432rem;
}
.record-wrapper .count-group {
  width: 20rem;
  margin: 0 auto;
  margin-top: 1.62162162rem;
  overflow: hidden;
}
.record-wrapper .count-group .count-list {
  width: 12.43243243rem;
  padding-left: 1.08108108rem;
  padding-right: 1.08108108rem;
  border-right: 1px solid #fff;
  float: left;
}
.record-wrapper .count-group .count-list li {
  width: 50%;
  padding-bottom: 1.08108108rem;
  float: left;
  text-align: center;
}
.record-wrapper .count-group .count-list li .icon {
  width: 2.37837838rem;
  height: 2.37837838rem;
  display: block;
  margin: 0 auto;
}
.record-wrapper .count-group .count-list li .total h2 {
  padding-top: 0.27027027rem;
  padding-bottom: 0.27027027rem;
  font-size: 0.81081081rem;
  color: #67594c;
}
.record-wrapper .count-group .count-list li .total p {
  font-size: 0.48648649rem;
}
.record-wrapper .count-group .count-list li .total p b {
  margin-right: 0.10810811rem;
  font-size: 0.7027027rem;
  color: #fff;
}
.record-wrapper .count-group .beating-area {
  width: 7.45945946rem;
  padding-top: 4.43243243rem;
  float: right;
}
.record-wrapper .count-group .beating-area .bottle-bg {
  width: 1.7027027rem;
  height: 6.89189189rem;
  margin: 0 auto;
  position: relative;
  background: url(../app_img/bottle_bg.png) no-repeat;
  background-size: 100%;
}
.record-wrapper .count-group .beating-area .bottle-bg .wine-amount {
  width: 1.7027027rem;
  height: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  background: url(../app_img/bottle_full_bg.png) bottom center no-repeat;
  background-size: 100%;
}
.record-wrapper .count-group .beating-area .bottle-bg .full-per {
  width: 100%;
  height: 0.54054054rem;
  line-height: 0.54054054rem;
  font-size: 0.43243243rem;
  position: absolute;
  left: 0;
  bottom: 1.35135135rem;
  text-align: center;
}
.record-wrapper .count-group .beating-area .beating-result {
  padding-top: 0.54054054rem;
  line-height: 1.62162162rem;
  font-size: 1.21621622rem;
  color: #67594c;
  text-align: center;
}
.record-wrapper .count-group .beating-area .beating-result .per {
  color: #fff;
}
/*全国排行*/
.rank-wrapper {
  padding-top: 2.16216216rem;
  padding-bottom: 2.27027027rem;
}
.rank-wrapper .rank-list {
  width: 18.62162162rem;
  margin: 0 auto;
}
.rank-wrapper .rank-list li {
  width: 18.62162162rem;
  height: 4.64864865rem;
  margin-top: 0.54054054rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex: 0 0 auto;
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
  -webkit-box-lines: single;
  -moz-box-lines: single;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  background: url(../app_img/rank_list_bg.png) no-repeat;
  background-size: 100%;
}
.rank-wrapper .rank-list li .item-content {
  width: 15.83783784rem;
  height: 2.64864865rem;
  padding-left: 1.2972973rem;
  padding-right: 0.81081081rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.rank-wrapper .rank-list li .item-content .avatar-img {
  width: 2.10810811rem;
  height: 2.10810811rem;
  display: block;
}
.rank-wrapper .rank-list li .item-content .index {
  font-size: 1.83783784rem;
  font-style: italic;
  color: #686d71;
}
.rank-wrapper .rank-list li .item-content .drinker-info {
  width: 8.54054054rem;
  text-align: center;
}
.rank-wrapper .rank-list li .item-content .drinker-info .name {
  font-size: 0.54054054rem;
  color: #997a4e;
}
.rank-wrapper .rank-list li .item-content .drinker-info .line {
  height: 1.08108108rem;
  line-height: 1.08108108rem;
  font-size: 0.43243243rem;
  margin-top: 0.10810811rem;
  color: #fff;
  border-radius: 4px;
  background: #7a716c;
}
.rank-wrapper .rank-list li:first-child .item-content .index,
.rank-wrapper .rank-list li:nth-child(2) .item-content .index,
.rank-wrapper .rank-list li:nth-child(3) .item-content .index {
  color: #997a4c;
}
/*金尊挑战赛*/
.round-wrapper {
  padding-top: 2.37837838rem;
}
.round-wrapper .scale-area {
  width: 17.51351351rem;
  margin: 0 auto;
}
.round-wrapper .scale-area .scale-bottle {
  width: 6.18918919rem;
  height: 19.45945946rem;
  position: relative;
  background: url(../app_img/beer.png) no-repeat;
  background-size: 100%;
}
.round-wrapper .scale-area .scale-bottle .sign-group {
  width: 13.89189189rem;
  position: absolute;
  top: 1.83783784rem;
  left: 3.62162162rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.round-wrapper .scale-area .scale-bottle .sign-group .line {
  width: 6.21621622rem;
  height: 2px;
  display: block;
  position: relative;
  border-top: 2px dashed #977b4c;
}
.round-wrapper .scale-area .scale-bottle .sign-group .line:before {
  content: '';
  width: 0.54054054rem;
  height: 0.54054054rem;
  display: block;
  position: absolute;
  right: -0.54054054rem;
  top: 50%;
  margin-top: -0.27027027rem;
  background: #977b4c;
  border-radius: 50%;
}
.round-wrapper .scale-area .scale-bottle .sign-group .liters {
  font-size: 1.13513514rem;
  color: #977b4c;
}
.round-wrapper .scale-area .scale-bottle .sign-group .receive-btn {
  width: 2.48648649rem;
  height: 1.13513514rem;
  background: url(../app_img/receive_btn.png) no-repeat;
  background-size: 100%;
}
.round-wrapper .scale-area .btn-group {
  height: 1.91891892rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.round-wrapper .scale-area .btn-group .flaunt-btn {
  width: 9.10810811rem;
  height: 1.91891892rem;
  margin-right: 1.08108108rem;
  background: url(../app_img/flaunt_btn.png) no-repeat;
  background-size: 100%;
}
.round-wrapper .scale-area .btn-group .view-list-btn {
  width: 7.18918919rem;
  height: 1.91891892rem;
  background: url(../app_img/view_list_btn.png) no-repeat;
  background-size: 100%;
}
/*活动主题*/
.theme-wrapper {
  padding-top: 1.72972973rem;
  padding-bottom: 3.89189189rem;
}
.theme-wrapper .theme-list li {
  width: 12.97297297rem;
  padding-top: 1.35135135rem;
  margin: 0 auto;
}
.theme-wrapper .theme-list li .tit {
  padding-top: 0.48648649rem;
  padding-bottom: 0.48648649rem;
  font-size: 0.81081081rem;
  color: #987c4d;
  text-align: center;
  font-family: "Microsoft YaHei";
  font-weight: bold;
}
.theme-wrapper .theme-list li .item-photo {
  width: 12.97297297rem;
  height: 7.67567568rem;
  position: relative;
  border: 2px solid #e5cfa8;
}
.theme-wrapper .theme-list li .item-photo .chart {
  width: 3.27027027rem;
  height: 3.24324324rem;
  padding-top: 0.32432432rem;
  padding-left: 0.32432432rem;
  font-size: 1.62162162rem;
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
  font-style: italic;
  background: url(../app_img/chart_icon.png) no-repeat;
  background-size: 100%;
}
.theme-wrapper .theme-list li .favor-area {
  font-size: 0.64864865rem;
  color: #977a4e;
}
.theme-wrapper .theme-list li .favor-area aside {
  height: 1.35135135rem;
  line-height: 1.35135135rem;
  border-bottom: 1px solid #977a4e;
}
.theme-wrapper .theme-list li .favor-area aside .favor-num {
  margin-right: 0.21621622rem;
}
.theme-wrapper .theme-list li .favor-area .author {
  height: 1.35135135rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.theme-wrapper .theme-list li .favor-area .author .favor-btn {
  width: 0.83783784rem;
  height: 0.75675676rem;
  display: block;
  background: url(../app_img/favor_bg.png) no-repeat;
  background-size: 100%;
}
/*上月最佳*/
.page-best-lastmonth .theme-wrapper {
  padding-top: 3.40540541rem;
  padding-bottom: 8.10810811rem;
}
.page-best-lastmonth .theme-wrapper .theme-list li {
  width: 16.75675676rem;
  padding-top: 1.35135135rem;
  margin: 0 auto;
}
.page-best-lastmonth .theme-wrapper .theme-list li .item-photo {
  width: 16.75675676rem;
  height: 9.45945946rem;
  position: relative;
  overflow: hidden;
  border: 2px solid #e5cfa8;
}
/*赢千元豪礼*/
.thousand-dollars-wrapper {
  padding-top: 3.72972973rem;
  padding-bottom: 1.62162162rem;
}
.thousand-dollars-wrapper .upload-list {
  width: 16.7027027rem;
  margin: 0 auto;
}
.thousand-dollars-wrapper .upload-list li {
  width: 16.7027027rem;
  height: 5.62162162rem;
  margin-bottom: 0.97297297rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.thousand-dollars-wrapper .upload-list li .tit-icon {
  display: block;
}
.thousand-dollars-wrapper .upload-list li .upload-bg {
  width: 9.62162162rem;
  height: 5.62162162rem;
  overflow: hidden;
  background: url(../app_img/upload_bg.png) no-repeat;
  background-size: 100%;
}
.thousand-dollars-wrapper .upload-list li:nth-child(odd) {
  padding-left: 0.86486486rem;
}
.thousand-dollars-wrapper .upload-list li:nth-child(even) {
  padding-right: 0.86486486rem;
}
.thousand-dollars-wrapper .upload-list li:last-child {
  margin-bottom: 0;
}
.thousand-dollars-wrapper .upload-list li:first-child .tit-icon {
  width: 4.35135135rem;
  height: 3.81081081rem;
}
.thousand-dollars-wrapper .upload-list li:nth-child(2) .tit-icon {
  width: 4.48648649rem;
  height: 3.83783784rem;
}
.thousand-dollars-wrapper .upload-list li:nth-child(3) .tit-icon {
  width: 4.37837838rem;
  height: 3.83783784rem;
}
.thousand-dollars-wrapper .upload-list li:last-child .tit-icon {
  width: 4.40540541rem;
  height: 3.83783784rem;
}
.thousand-dollars-wrapper .links-group {
  width: 16.7027027rem;
  margin: 0 auto;
  margin-top: 2.32432432rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.thousand-dollars-wrapper .links-group .link {
  width: 7.81081081rem;
  height: 1.91891892rem;
  display: block;
}
.thousand-dollars-wrapper .links-group .upload-link {
  background: url(../app_img/upload_btn.png) no-repeat;
  background-size: 100%;
}
.thousand-dollars-wrapper .links-group .my-photo-link {
  background: url(../app_img/my_photo_btn.png) no-repeat;
  background-size: 100%;
}
/*照片分享*/
.photo-share-wrapper {
  padding-top: 3.45945946rem;
  padding-bottom: 1.89189189rem;
}
.photo-share-wrapper .upload-area {
  width: 14.21621622rem;
  height: 15.45945946rem;
  margin: 0 auto;
  position: relative;
  background: url(../app_img/upload_area_bg.png) no-repeat;
  background-size: 100%;
}
.photo-share-wrapper .upload-area input {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  appearance: none;
  opacity: 0;
}
.photo-share-wrapper .upload-area .preview-img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 3;
}
.photo-share-wrapper .submit-area {
  padding-top: 1.51351351rem;
  text-align: center;
}
.photo-share-wrapper .submit-area .submit-btn {
  width: 7.81081081rem;
  height: 1.91891892rem;
  display: inline-block;
  background: url(../app_img/submit_bg.png) no-repeat;
  background-size: 100%;
}
.photo-share-wrapper .submit-area .tips {
  padding-top: 0.32432432rem;
  font-size: 0.81081081rem;
  color: #987c4d;
  font-family: "Microsoft YaHei";
}
.photo-share-wrapper .status {
  padding-top: 4.05405405rem;
  color: #987c4d;
  text-align: center;
}
.photo-share-wrapper .status .status-tit {
  font-size: 2.16216216rem;
}
.photo-share-wrapper .status p {
  padding-top: 0.81081081rem;
  font-size: 0.91891892rem;
}
/*我的照片*/
/*Ta的金尊之旅*/
.product-details {
  width: 20rem;
  margin: 0 auto;
}
/**/
.act-wrap {
  background: url(../app_img/content_bg.jpg) no-repeat;
  background-size: 100%;
}
/*顾客信息表单*/
.btn {
  width: 7.81081081rem;
  height: 1.91891892rem;
  display: block;
  position: absolute;
  left: 50%;
  margin-left: -3.905rem;
  bottom: 2.21621622rem;
}
.turn-btn {
  position: absolute;
  top: 18.8278rem;
  left: 50%;
  margin-left: -3.905rem;
  background: url(../app_img/turn_btn.png) no-repeat;
  background-size: 100%;
}
.get-btn {
  background: url(../app_img/get_btn.png) no-repeat;
  background-size: 100%;
}
.fill-btn {
  background: url(../app_img/fill_btn.png) no-repeat;
  background-size: 100%;
}
.badge-btn {
  background: url(../app_img/badge_bg.png) no-repeat;
  background-size: 100%;
}
.share-btn {
  background: url(../app_img/share_photo_bg.png) no-repeat;
  background-size: 100%;
}
.likes-btn {
  width: 9.67567568rem;
  height: 1.91891892rem;
  margin-left: -4.83783784rem;
  background: url(../app_img/likes_btn.png) no-repeat;
  background-size: 100%;
}
.submit-btn {
  background: url(../app_img/submit_bg.png) no-repeat;
  background-size: 100%;
}
.change-btn {
  width: 7.81081081rem;
  height: 1.91891892rem;
  margin: 0 auto;
  margin-top: 1.35135135rem;
  display: block;
  position: relative;
  background: url(../app_img/change_btn.png) no-repeat;
  background-size: 100%;
}
/*转盘样式*/
.lottery-wrap {
  padding-top: 3.78378378rem;
  padding-bottom: 6.43243243rem;
}
.prize-wrap {
  padding-top: 4.91891892rem;
  padding-bottom: 7.02702703rem;
}
.lottery-wrap,
.prize-wrap {
  min-height: 25.3rem;
  height: 100%;
  position: relative;
  /* Firefox 3.6+ */
  background: -moz-linear-gradient(-20.8deg, #c8c896, #9d8478 21.55%, #c2b595 51.74%, #9d8478);
  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-gradient(linear, left top, right top, from(#c8c896), color-stop(21.55, #9d8478), color-stop(51.74, #c2b595), to(#9d8478));
  /* Safari 5.1+, Chrome 10+ */
  background: -webkit-linear-gradient(-20.8deg, #c8c896, #9d8478 21.55%, #c2b595 51.74%, #9d8478);
  /* Opera 11.10+ */
  background: -o-linear-gradient(-20.8deg, #c8c896, #9d8478 21.55%, #c2b595 51.74%, #9d8478);
  background: linear-gradient(-20.8deg, #c8c896, #9d8478 21.55%, #c2b595 51.74%, #9d8478);
}
.spa-prize-wrap {
  height: 42.7027027rem;
  padding-bottom: 0.81081081rem;
}
#lottery {
  margin: 0px auto;
  border: 6px solid #977b4c;
  border-radius: 8px;
}
#lottery table {
  border-collapse: collapse;
  background-color: #977b4c;
}
#lottery table td {
  position: relative;
  width: 5.2972973rem;
  height: 4.7027027rem;
  border: 4px solid #977b4c;
  text-align: center;
}
#lottery table td img {
  display: block;
  width: 5.2972973rem;
  height: 4.7027027rem;
}
#lottery table td.active .item-mask {
  display: none;
}
.item-mask {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: url(../app_img/item_mask_bg.png) no-repeat;
  background-size: 100%;
}
/*获奖样式*/
.prize-letter {
  width: 14.6486rem;
  height: 13.3513rem;
  position: relative;
  margin: 0 auto;
  background: url(../app_img/prize_bg.png) no-repeat;
  background-size: 100%;
}
.prize-robot {
  width: 16.78378378rem;
  height: 17.18918919rem;
  position: relative;
  margin: 0 auto;
}
.prize-robot h2 {
  padding-top: 1.62162162rem;
  font-size: 1.62162162rem;
  color: #443317;
  text-align: center;
  font-weight: normal;
}
.prize-letter h2 {
  width: 10.054rem;
  height: 4.8378rem;
  position: absolute;
  left: 50%;
  margin-left: -5.024rem;
  bottom: 5.934rem;
  font-size: 1.297rem;
  color: #443317;
  text-align: center;
  background: #E4DFD5;
  border-color: #977B4E;
  border-style: solid;
  border-width: 0.2rem;
  font-weight: normal;
}
/*spa 获奖样式*/
.spa-prize-wrap .prize-letter h2 {
  font-size: 0.86486486rem;
  font-style: italic;
}
.spa-prize-wrap .prize-letter h2 i {
  margin-left: 0.10810811rem;
}
.spa-prize-wrap .prize-letter h2 span {
  font-size: 1.2972973rem;
}
.fifter {
  width: 100%;
  height: 100%;
  background: rgba(211, 200, 188, 0.6);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 3;
  display: none;
}
.mask {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
}
.share-icon {
  width: 7.51351351rem;
  height: 8.35135135rem;
  position: fixed;
  top: 1.35135135rem;
  right: 2.64864865rem;
  background: url(../app_img/share_icon.png) no-repeat;
  background-size: 100%;
  z-index: 1000;
}
.model {
  width: 20rem;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-left: -10rem;
  z-index: 5;
  display: none;
}
.model-wrap {
  width: 18.2162rem;
  margin: 0 auto;
}
/*form 组件*/
.form-content {
  width: 16.54054054rem;
  padding-left: 0.64864865rem;
  padding-right: 0.54054054rem;
  padding-bottom: 4.64864865rem;
  position: relative;
  margin: 0 auto;
}
.form-content .form-list {
  padding-top: 1.02702703rem;
}
.form-content .form-list li {
  height: 1.72972973rem;
  padding-top: 1.02702703rem;
  padding-bottom: 1.02702703rem;
  box-sizing: content-box;
  -o-box-sizing: content-box;
  -ms-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.form-content .form-list li .item-media {
  width: 1.62162162rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex: 0 0 auto;
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
  -webkit-box-lines: single;
  -moz-box-lines: single;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
  box-sizing: border-box;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.form-content .form-list li .item-inner {
  height: 1.72972973rem;
  padding-left: 0.48648649rem;
  position: relative;
  width: 100%;
  overflow: hidden;
  box-sizing: border-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.form-content .form-list li .item-inner .item-title {
  width: 4.86486486rem;
  font-size: 1.45945946rem;
  color: #977b4c;
}
.form-content .form-list li .item-inner .item-input {
  width: 100%;
  margin-top: -0.4rem;
  margin-bottom: -0.35rem;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  -ms-flex: 0 1 auto;
  -webkit-flex-shrink: 1;
  flex-shrink: 1;
  border-bottom: 1px solid #977b4c;
}
.form-content .form-list li .item-inner .item-input input {
  height: 1.2972973rem;
  padding-left: 0.86486486rem;
  font-size: 1.08108108rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  box-sizing: border-box;
  border: none;
  background: none;
  border-radius: 0 0 0 0;
  box-shadow: none;
  display: block;
  margin: 0;
  width: 100%;
  color: #997a4b;
}
.form-content .form-list li .item-inner .item-input input::-webkit-input-placeholder {
  color: #977b4c;
}
.form-content .form-list li .item-inner .item-input input::-moz-placeholder {
  color: #977b4c;
}
.form-content .form-list li .item-inner .item-input input:-moz-placeholder {
  color: #977b4c;
}
.icon.icon-form-name {
  width: 1.27027027rem;
  height: 1.56756757rem;
  background: url(../app_img/name_icon.png) no-repeat;
  background-size: 100%;
}
.icon.icon-form-address {
  width: 0.94594595rem;
  height: 1.48648649rem;
  background: url(../app_img/address_icon.png) no-repeat;
  background-size: 100%;
}
.icon.icon-form-tel {
  width: 1.27027027rem;
  height: 1.2972973rem;
  background: url(../app_img/tel_icon.png) no-repeat;
  background-size: 100%;
}
.use-flow {
  width: 14.6486rem;
  margin: 0 auto;
  padding-top: 0.81081081rem;
}
.use-flow dl {
  font-family: "Microsoft YaHei";
}
.use-flow dl dt {
  padding-top: 0.32432432rem;
  padding-bottom: 0.32432432rem;
  font-size: 0.7027027rem;
  font-weight: bold;
  color: #443317;
  border-bottom: 1px dashed #443317;
}
.use-flow dl dd {
  padding-top: 0.54054054rem;
  font-size: 0.7027027rem;
  color: #443317;
}
